/*
hell:   #42E6DD
dunkel: #26817C
*/

/* load default graphics */
#header .logo {
  background-image: url('/layout/image/farbe/tuerkis/myFanbaseLogo.png');
}

#header .claim {
  background-image: url('/layout/image/farbe/tuerkis/myFanbaseClaim.png');
}

.top-searchbox-button {
  background-image: url('/layout/image/tuerkis/suche.png');
}

/* load retina graphics */
@media all and 
  (-webkit-min-device-pixel-ratio: 1.5), 
  (min--moz-device-pixel-ratio: 1.5), 
  (-o-min-device-pixel-ratio: 3/2), 
  (min-resolution: 1.5dppx) {
    
    #header .logo {
      background-image: url('/layout/image/farbe/tuerkis/myFanbaseLogo@2x.png');
      background-size: 166px 83px;
    }

    #header .claim {
      background-image: url('/layout/image/farbe/tuerkis/myFanbaseClaim@2x.png');
      background-size: 306px 25px;
    }

    .top-searchbox-button {
      background-image: url('/layout/image/farbe/tuerkis/suche@2x.png');
      background-size: 30px 25px;
    }
}

/* load vector graphics with color fill */
#header .logo {
  background-image: url('/layout/image/farbe/tuerkis/myFanbaseLogo.svg'), none;
}

#header .claim {
  background-image: url('/layout/image/farbe/tuerkis/myFanbaseClaim.svg'), none;
}

.top-searchbox-button {
  background-image: url('/layout/image/farbe/tuerkis/suche.svg'), none;
}

.top-searchbox-textbox,
.top-searchbox-textbox::placeholder {
  color: #26817C;
}

/* load vector graphics as image mask */
@supports ((-webkit-mask-image: url("")) or 
          (-o-mask-image: url("")) or 
          (-moz-mask-image: url("")) or 
          (mask-image: url(""))) {

  #header .logo,
  #header .claim {
    background-image: url('') !important;
    background-color: #26817C;
  }

  .top-searchbox-button {
    background: -moz-linear-gradient(top, #42E6DD 20%, #26817C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#42E6DD), color-stop(100%,#26817C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #42E6DD 20%,#26817C 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #42E6DD 20%,#26817C 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #42E6DD 20%,#26817C 100%); /* IE10+ */
    background: linear-gradient(to bottom, #42E6DD 20%,#26817C 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42E6DD', endColorstr='#26817C',GradientType=0); /* IE6-8 */
    overflow: auto; /* IE7 fix to display gradient */
  }
}

#serientitel p, #serientitel h1, h1, h2, h3 {
  color: #26817C;
}

.content-box h2:first-child, .tvpreview h2, .buyteaser h2, .withinfo h2 {
  background-color: #26817C;
}

#left .content-box #text h2:first-child {
  color: #26817C;
  background-color: initial;
}

.editorial-links a {
  color: #ffffff/*#26817C*/;
}

/* background alternative image */
.editorial-banner {
  background: rgba(38, 129, 124, 0.8);
}

table.wahlergebnis div.status {
  background-color: #26817C;
}

/* top + submenu navigation */
#top-navigation,
/*#top-navigation ul.dropdown,*/
#top-navigation ul.dropdown li {
  background-color: #26817C;
  /* gradient background */
  background: #26817C; /* Old browsers */
  background: -moz-linear-gradient(top, #42E6DD 0%, #26817C 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42E6DD), color-stop(100%,#26817C)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* IE10+ */
  background: linear-gradient(to bottom, #42E6DD 0%,#26817C 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42E6DD', endColorstr='#26817C',GradientType=0 ); /* IE6-8 */
}
#serien-menu,
#serien-menu ul.dropdown {
  background-color: #26817C;
  /* gradient background */
  background: #26817C; /* Old browsers */
  background: -moz-linear-gradient(top, #42E6DD 0%, #26817C 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42E6DD), color-stop(100%,#26817C)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #42E6DD 0%,#26817C 100%); /* IE10+ */
  background: linear-gradient(to bottom, #42E6DD 0%,#26817C 100%); /* W3C */
}
#top-navigation ul.dropdown li,
#serien-menu ul.dropdown li {   
  border-color: #42E6DD;
}
#top-navigation ul.dropdown li:hover {
  background-color: #26817C;
  /* gradient background */
  background: #26817C; /* Old browsers */
  background: -moz-linear-gradient(top, #26817C 0%, #42E6DD 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26817C), color-stop(100%,#42E6DD)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* IE10+ */
  background: linear-gradient(to bottom, #26817C 0%,#42E6DD 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26817C', endColorstr='#42E6DD',GradientType=0 ); /* IE6-8 */
}
#serien-menu ul.dropdown > li:hover {
  background-color: #42E6DD;
  /* gradient background */
  background: #42E6DD; /* Old browsers */
  background: -moz-linear-gradient(top, #26817C 0%, #42E6DD 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26817C), color-stop(100%,#42E6DD)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #26817C 0%,#42E6DD 100%); /* IE10+ */
  background: linear-gradient(to bottom, #26817C 0%,#42E6DD 100%); /* W3C */
}
#top-navigation ul.dropdown .menu-list,
#serien-menu ul.dropdown ul li, #top-searchbox-result {
  background-color: #42E6DD;
}
#top-navigation .menu-list table {
  margin: 10px 0px;
  background-color: #42E6DD;
}
#top-navigation .menu-list td a:hover, #top-searchbox-result a:hover {
  color: #26817C;
}
#serien-menu ul ul li:hover {
  background-color: #26817C;
}
